Uploaded image for project: 'PUBLIC - Liferay Faces'
  1. PUBLIC - Liferay Faces
  2. FACES-2658

Upgrade the version of spring-web used by the jsf-spring-applicant-portlet from 3.0.7.RELEASE to 4.2.5.RELEASE

    Details

      Description

      This issue was first recognized in the Liferay Faces Forums in the thread titled "With Spring 4.x getting The FacesServlet cannot have a url-pattern of /*" . In order to stay current with the latest release of the Spring Framework, it is necessary to upgrade the version of spring-web used by the jsf-spring-applicant-portlet demo from version 3.0.7.RELEASE to version 4.2.5.RELEASE.

        Attachments

          Activity

            People

            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Packages

                Version Package
                bridge-impl-2.0.0
                bridge-impl-3.0.0
                bridge-impl-4.0.0
                bridge-impl-5.0.0